Subject: Re: [ECOS] copy redboot to floppy on cgywin
From: Jonathan Larmour <[email-masked]>
To: max rtos <[email-masked]>
Cc: ecos <[email-masked]>, [email-masked]
Date: Fri, 01 Mar 2002 20:19:11 +0000

max rtos wrote:
> 4)in Cygwin
> mount -f -b //./a: /dev/fd0
> dd conv=sync if=install/bin/redboot.bin of=/dev/fd0
> then I got
> /dev/fd0: can not find the file or directory
> What do I need to check????

Erk. Perhaps this went away in cygwin 1.3.3 as well and I never noticed!

I'm CC'ing this to the cygwin list for an answer...

Cygwin dudes, how do you now get direct access to a floppy disk, i.e.
sector by sector, not the logical drive?

Jifl
-- 
Red Hat, Rustat House, Clifton Road, Cambridge, UK. Tel: +44 (1223) 271062
Maybe this world is another planet's Hell -Aldous Huxley || Opinions==mine

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/